Loading...
Searching...
No Matches
Catch::Benchmark::Estimate< Type > Struct Template Reference

`#include <catch_amalgamated.hpp>`

## Public Attributes

Type | point
Type | lower_bound
Type | upper_bound
double | confidence_interval

## Member Data Documentation

## confidence_interval

template<typename Type>

double Catch::Benchmark::Estimate< Type >::confidence_interval

## lower_bound

template<typename Type>

Type Catch::Benchmark::Estimate< Type >::lower_bound

## point

template<typename Type>

Type Catch::Benchmark::Estimate< Type >::point

## upper_bound

template<typename Type>

Type Catch::Benchmark::Estimate< Type >::upper_bound

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp